<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/zxingRoot"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white">

    <include layout="@layout/v_custom_toolbar" />

    <View
        android:id="@+id/zxingToolbarShadow"
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:layout_marginTop="?attr/actionBarSize"
        android:background="@drawable/shadow_bottom" />

</FrameLayout>
